CVE-2021-3764

medium

Description

A memory leak flaw was found in the Linux kernel's ccp_run_aes_gcm_cmd() function that allows an attacker to cause a denial of service. The vulnerability is similar to the older CVE-2019-18808. The highest threat from this vulnerability is to system availability.

References

https://github.com/torvalds/linux/commit/505d9dcb0f7ddf9d075e729523a33d38642ae680

https://access.redhat.com/security/cve/CVE-2021-3764

https://security-tracker.debian.org/tracker/CVE-2021-3764

https://bugzilla.redhat.com/show_bug.cgi?id=1997467

Details

Source: MITRE

Published: 2022-08-23

Updated: 2022-08-25

Type: CWE-401